<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
       xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:context="http://www.springframework.org/schema/context"
       xmlns:dubbo="http://code.alibabatech.com/schema/dubbo"
       xsi:schemaLocation="http://www.springframework.org/schema/beans
	http://www.springframework.org/schema/beans/spring-beans.xsd
		http://www.springframework.org/schema/context 
		http://www.springframework.org/schema/context/spring-context-3.2.xsd
		http://code.alibabatech.com/schema/dubbo 
		http://code.alibabatech.com/schema/dubbo/dubbo.xsd">

    <context:annotation-config/>

    <bean id="testDubboService" class="cn.quant.andy.dubbo.service.TestDubboServiceImpl"></bean>

    <dubbo:service protocol="dubbo" interface="cn.quant.andy.dubbo.facade.TestDubboServiceFacade"
                   ref="testDubboService"
                   version="${cn.quant.andy.dubbo.facade.TestDubboServiceFacade.version}"
                   timeout="${cn.quant.andy.dubbo.facade.TestDubboServiceFacade.timeout}" retries="0"/>
</beans>
